漏洞信息详情

BEA WebLogic Server JSP showcode 漏洞

  • CNNVD编号:CNNVD-200605-381
  • 危害等级: 低危
  • CVE编号: CVE-2006-2466
  • 漏洞类型: 未知
  • 发布时间: 2006-05-19
  • 威胁类型: 远程
  • 更新时间: 2006-05-19
  • 厂        商: bea
  • 漏洞来源:

漏洞简介

BEA WebLogic Server 8.1到SP4和7.0到SP6可以使远程攻击者获得发生编译错误时与\"时序窗口\"有关的特定环境期间的JSP页的源代码。 又称\"JSP showcode 漏洞\"。

漏洞公告

参考网址

来源: VUPEN

名称: ADV-2006-1828

链接:http://www.frsirt.com/english/advisories/2006/1828

来源: SECUNIA

名称: 20130

链接:http://secunia.com/advisories/20130

来源: BEA

名称: BEA06-130.00

链接:http://dev2dev.bea.com/pub/advisory/192

来源: XF

名称: weblogic-jsp-error-source-disclosure(26461)

链接:http://xforce.iss.net/xforce/xfdb/26461

来源: SECTRACK

名称: 1016100

链接:http://securitytracker.com/id?1016100

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多